\begin{abstract}
\noindent
The following report includes the observations related to our work, the goal of which is profiling the HPC (High Performance Computing) power consumption and CO2 emissions in the scope of Laboratory of Big Data course. \\

\begin{center}
Contributors: \\
Devletiyarov Baibek \\
Liberatoscioli Martina \\
Squarzoni Lorenzo \\
Zavaroni Sofia 
\end{center}

\end{abstract}
